Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 17:58:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Riapot                    Low           09:30 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:30 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Hello Riapot , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:30 PM, 03rd Oct                     Riapot                    1           09:30 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:30 PM, 03rd Oct                     Riapot                    9588511149           09:30 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100122003276    You can also easily track your order from My Account > Order History.             09:30 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:30 PM, 03rd Oct                     Riapot                    2           09:31 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:31 PM, 03rd Oct                     Riapot                    1           09:31 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:31 PM, 03rd Oct                     Riapot                    [email-masked]           09:31 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:31 PM, 03rd Oct                     Riapot                    Ok           09:31 PM, 03rd Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:32 PM, 03rd Oct                     Riapot                    What happened to my order           09:32 PM, 03rd Oct                     Riapot                    It was supposed to arrive yesterday and i waited the whole day and no one arrived or called           09:32 PM, 03rd Oct                   Mohammed                   Please allow me a moment to check this for you.           09:34 PM, 03rd Oct                     Riapot                    Ok           09:35 PM, 03rd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971508370522?           09:35 PM, 03rd Oct                     Riapot                    Yes           09:35 PM, 03rd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:36 PM, 03rd Oct                     Riapot                    Ok. Please make sure it gets delivered asap           09:37 PM, 03rd Oct                     Riapot                    I will follow up tomorrow if i do not get any progress. What is the escalation number?           09:37 PM, 03rd Oct                   Mohammed                   We will do our best to deliver it and will get back to you soon enough           09:38 PM, 03rd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:38 PM, 03rd Oct                     Riapot                    I need the reference number of the escalation.           09:39 PM, 03rd Oct                   Mohammed                   Please note that we will escalate it after closing the chat and will send you all the details via your email address [email-masked]           09:40 PM, 03rd Oct                     Riapot                    You mentioned here that you escalated it           09:40 PM, 03rd Oct                     Riapot                    And here that you will escalate it after the chat           09:41 PM, 03rd Oct                     Riapot                    Which one is true????           09:41 PM, 03rd Oct                     Riapot                    I want this issue resolved and not getting promises that will not resolve the issue           09:41 PM, 03rd Oct                     Riapot                    Helllooooo???           09:43 PM, 03rd Oct                     Riapot                    Are you still there??           09:43 PM, 03rd Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:46 PM, 03rd Oct                   Mohammed                   We will provide you with the complaint number within a few hours           09:47 PM, 03rd Oct                   Mohammed                   We appreciate your patience.           09:47 PM, 03rd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:47 PM, 03rd Oct                     Riapot                    How will i get contacted??           09:47 PM, 03rd Oct                     Riapot                    Do not say you escalated it when it wasny           09:47 PM, 03rd Oct                     Riapot                    Horrible customer service           09:48 PM, 03rd Oct                     Riapot                    I am asking for the reference number of this chat           09:48 PM, 03rd Oct                     Riapot                    And the escalation           09:48 PM, 03rd Oct                     Riapot                    And you straight up lied by saying you escalated it and then saying you are just about to escalate it           09:48 PM, 03rd Oct                     Riapot                    This service is the same as two months ago. No change. No help at all. Just empty words           09:50 PM, 03rd Oct                   Mohammed                   We sincerely apologize for any inconvenience caused however, we promised you that we will resolve this issue ASAP           09:54 PM, 03rd Oct                     Riapot                    Fine           09:55 PM, 03rd Oct                   Mohammed                   We appreciate your patience.           09:56 PM, 03rd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:56 PM, 03rd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956671